<div class="comments-single-footer comments-single-footer-{{- comment.id }}">
    <div class="voteUp vote-comment vote-comment-{{- comment.id -}}" id="{{- comment.id -}}" data-toggle="modal" data-target="#modalVote">
        <i class="fa fa-thumbs-o-up" aria-hidden="true"></i>
        {%- if comment.net_votes is defined and comment.net_votes != null -%}
            <span class="count">
                {{- comment.net_votes -}}
            </span>
        {%- else -%}
            <span class="count">
                {{- 0 -}}
            </span>
        {%- endif -%}
    </div>
    <div class="payout">
        {{- '$' ~ comment.pending_payout_value -}}
    </div>
    {%- if appRoute == 'stream_homepage' or appRoute == 'stream_ajax_post_render' or appRoute == 'stream_ajax_next_post' -%}
        <div class="commentsCount">
            <i class="icon-bubble"></i>
            <span class="count">
                {{- comment.children -}}
            </span>
        </div>
        <div class="commentResponse strimi_app" data-status="0" id="response-{{- comment.id -}}" data-id="{{- comment.id -}}" data-short-permlink="{{- comment.author ~ '/' ~ comment.permlink -}}">
            <a href="{{- path('stream_post', { category: comment.category, author: comment.author, permlink: comment.permlink }) -}}" class="" data-lang="{{- 'global.post.comment_response.response' -}}">
                {{- 'global.post.comment_response.response'|trans -}}
            </a>
        </div>
    {%- endif -%}
    <div class="commentsReport post-report" data-id="{{- comment.id -}}" data-toggle="modal" data-target="#modalReportPost">
        <i class="fa fa-exclamation-triangle" aria-hidden="true"></i>
    </div>
</div>
